Subject: Ticket Assigned - Reg Order Number 9635380503.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 03:21:01 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reg Order Number 9635380503. Dear Team,

I am really disappointed with the way my order has been handled... I was
given a cosmetic which was not sealed and that too during Pandemic. Even If
i take this lightly I was given foundation which is nothing but garbage.
The foundation is so liquid that it is not even considered as a foundation.

Please have a look at the pics and videos to support of my
statements above. I need a full refund of the same.

-- 
Best Regards,

Syed Hasan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2104023